HNTOOL(1)

NAME
HnTool - Hardening tool for Unix.

SYNOPSIS
hntool [ -ln ]

DESCRIPTION
hntool Hardening tool for Unixes. It scans the system and available software, to detect security.

OPTIONS

-e EXCLUDE_LIST, --exclude=EXCLUDE_LIST
    don't run the tests specified by MODULES_LIST

-l --list
    returns list of available rules

--list_output_type
    list the avaliable output formats

-m MODULES_LIST, --modules=MODULES_LIST
    run only the tests specified by MODULES_LIST

-n --nocolors
    does not use colors on output

UNDERSTANDING THE OUTPUT

There are 5 types of results:

OK :
      Means that the item checked is fine and that you do not need to worry

INFO:
      Means that you should know the item status, but probably it is fine. A port
      opened, for example.

LOW:
      Means that a security problem was found, but it does not provides a high risk
      for your system.

MEDIUM:
      Things are getting worse and you should start to worry about these itens.

HIGH:
      You have an important security hole/problem on your system and you
      should fix it NOW or run and save your life.

COPYRIGHT NOTICE
Copyright © 1998, 1999, 2001, 2002 Free Software Foundation, Inc.
Copyright © 1992, 1993 Jean-loup Gailly

Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this manual under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual into another language, under the above conditions for modified versions, except that this permission notice may be stated in a translation approved by the Foundation.